<? if (!defined("_GNUBOARD_")) exit; ?>
<? /* 메뉴 모두 보기 */ ?>

<style type="text/css">
#zmb_all_menu_box	{ width:986px; margin:auto; position:absolute; z-index:999;  background-color:#FAFCF8; border:1px solid #B4C88C; border-bottom:2px solid #B4C88C; }
.menu_group_box	{ width:190px; padding:0 0 10px 0; overflow:hidden; }
.menu_group_box	a:link, a:visited { font-weight:normal; font-size:12px; text-decoration:none; }
.menu_group_name	{ font-weight:bold; margin:4px 0 0 10px; padding:4px; text-align:center; background:#E1E1E1; border:1px solid #A9A9A9; }
.menu_group_name a	{ color:#454E5C; font-family:나눔고딕; }
.submenu_1		{ text-align:left;  margin:4px 0 0 10px; padding:4px 0 4px 10px; background:#EFEFEF; border:1px solid #E3E3E3; }
.submenu_1 a	{ color:#454545; font:11px Dotum; }
.submenu_1 a:hover	{ color:#FF4040; }

.div_clear		{ clear:both; }
.div_left		{ float:left; }
</style>
<div id="zmb_all_menu_box">
<?
$m	= 0;
for($i = 0; $i < count($zm_menu); $i++) :
	if($zm_menu[$i][group_name]) : ?>
		<?=($m % 5)?"":"<div class='div_clear'></div>"?>
		<div class="menu_group_box div_left">
			<div class="menu_group_name">
				<a href="<?=$zm_menu["$i"][href]?>" target="<?=$zm_menu["$i"][target]?>"><?=$zm_menu["$i"][group_name]?></a>
			</div>
<?		for($j = 0; $j < count($zm_menu); $j++) :
			if($zm_menu[$i][$j][group_name]) : ?>
				<div class="submenu_1">
					<a href="<?=$zm_menu[$i][$j][href]?>" target="<?=$zm_menu[$i][$j][target]?>"><?=$zm_menu[$i][$j][group_name]?></a>
				</div>
<?			endif;
		endfor; ?>
		</div>
<?		$m++;
	endif;
endfor; ?>
</div>

<script>
$(function(){
	if(browser.name == "msie" && browser.version <= 8) {
		sub_menu_fix();
	}
});
function sub_menu_fix(){
	$("#zmb_all_menu_box").css("left", $("#mgroup").offset().left+"px");
}
$(window).resize( function(e){
	sub_menu_fix();
});
</script>